function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","message");
x.t("description","message");
x.t("void","bytes");
x.t("end-call","message");
x.t("until","program");
x.t("program","destroys");
x.t("program","modify");
x.t("tibemsmsg_getasbytes","tibemsmsg_getasbytes");
x.t("tibemsmsg_getasbytes","const");
x.t("tibemsmsg_getasbytes","function");
x.t("tibemsmsg_getasbytes","tibco");
x.t("tibemsmsg_getasbytes","using");
x.t("associates","message");
x.t("formats","data");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_getasbytes");
x.t("cobol","call");
x.t("includes","data");
x.t("file","function");
x.t("ems","wire");
x.t("tibemsmsg","tibemsmsg_getasbytes");
x.t("tibemsmsg","message");
x.t("archiving","file");
x.t("byte","array");
x.t("byte","sequence");
x.t("suitable","archiving");
x.t("returning","tibems-status");
x.t("const","void");
x.t("const","tibemsmsg");
x.t("bytes","function");
x.t("bytes","tibems_int");
x.t("bytes","reference");
x.t("bytes","usage");
x.t("bytes","tibemsmsg_createfrombytes");
x.t("fill","byte");
x.t("parameters","parameter");
x.t("array","content");
x.t("wire","format");
x.t("fields","byte");
x.t("contain","interior");
x.t("actual-size","returning");
x.t("representation","message");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("function","allocates");
x.t("length","byte");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","length");
x.t("stores","pointer");
x.t("instead","byte");
x.t("format","suitable");
x.t("tibemsmsg_getbytesize","page");
x.t("purpose","byte");
x.t("tibems_int","actual_size");
x.t("reference","bytes");
x.t("reference","actual-size");
x.t("tibco","software");
x.t("message","properties");
x.t("message","byte");
x.t("message","const");
x.t("message","bytes");
x.t("message","fill");
x.t("message","fields");
x.t("message","reference");
x.t("message","header");
x.t("message","object");
x.t("header","message");
x.t("null","bytes");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("actual_size","cobol");
x.t("actual_size","function");
x.t("tibemsmsg_getasbytescopy","instead");
x.t("tibemsmsg_getasbytescopy","page");
x.t("sequence","associates");
x.t("sequence","includes");
x.t("sequence","ems");
x.t("sequence","contain");
x.t("sequence","representation");
x.t("sequence","stores");
x.t("sequence","tibemsmsg_getasbytescopy");
x.t("sequence","location");
x.t("sequence","storage");
x.t("sequence","modifiable");
x.t("location","actual_size");
x.t("location","remarks");
x.t("remarks","call");
x.t("persists","until");
x.t("page","tibemsmsg_getbytesize");
x.t("page","tibco");
x.t("page","tibemsmsg_getasbytescopy");
x.t("data","message");
x.t("allocates","byte");
x.t("allocates","storage");
x.t("interior","null");
x.t("destroys","message");
x.t("call","tibemsmsg_getasbytes");
x.t("call","formats");
x.t("call","call");
x.t("pointer","parameters");
x.t("pointer","location");
x.t("storage","byte");
x.t("storage","persists");
x.t("tibemsmsg_createfrombytes","page");
x.t("using","value");
x.t("modify","byte");
x.t("modifiable","byte");
x.t("object","program");
x.t("object","declaration");
x.t("content","message");
}
